Page MenuHomePhabricator

Community outreach
Closed, InvalidPublic

Description

An item here will be considered complete when language utilities is merged to Revscores and Wikilabels landing page is in operation.

  • Afrikaans community outreach
  • Arabic community outreach
  • Armenian community outreach
  • Azerbaijani community outreach
  • Dutch community outreach
  • Estonian community outreach
  • French community outreach
  • German community outreach
  • Hebrew community outreach
  • Indonesian community outreach
  • Italian community outreach
  • Polish community outreach
  • Russian community outreach
  • Spanish community outreach
  • Spanish community outreach
  • Ukrainian community outreach
  • Vietnamese community outreach

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2015, 5:50 PM
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko raised the priority of this task from Normal to High.Aug 3 2015, 2:08 AM
ToAruShiroiNeko updated the task description. (Show Details)
Halfak added a subscriber: Halfak.Sep 2 2015, 2:00 PM

@ToAruShiroiNeko, it looks like some of these checkboxes should be checked.

Restricted Application added a subscriber: Base. · View Herald TranscriptMar 21 2016, 3:54 PM
Halfak closed this task as Invalid.Apr 3 2016, 8:09 AM
Halfak moved this task from Backlog to Active on the Scoring-platform-team (Current) board.